mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# WordDistanceWeight

## Name

WordDistanceWeight -- changes word distance impact on the document score

`search.htm`

## Synopsis

WordDistanceWeight {number}

## Description

WordDistanceWeight is to be used with a number in the range `0..255` to change effect of distance between the searched words on the resulting score.

The default value is `255`, which means maximum effect of the word distance.

## See also

NumSections, wf.

Prev | Home | Next
WordFormFactor | Up | mnoGoSearch C API function reference